#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-2uk0zADGZKoFAyGJiCINGm
key:                  openssl-streams-1.2.3.0-2uk0zADGZKoFAyGJiCINGm
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  c826646f8d6b3578af75ec1452e73717
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.10.4/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-2uk0zADGZKoFAyGJiCINGm
depends:
    HsOpenSSL-0.11.7-5jdnOE7NLxDA2hnuPJ6Ow base-4.14.1.0
    bytestring-0.10.12.0 io-streams-1.5.2.0-7tb1au0NeYEFQfwc2WjSWF
    network-3.1.2.1-IbGp7WYUsXwHVhR4UsCZRD

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

